import { cloneDeep as r } from "lodash";
const n = "2.0.0", s = (e) => {
  const t = r(e);
  return t.version !== n ? {
    base: {
      textStyle: t.css
    },
    version: n
  } : e;
};
export {
  n as VERSION,
  s as upgradeTextDynamic
};
